/* General */

body {
  font-family:'proxima-nova', Arial;
  font-weight:normal;
  -webkit-font-smoothing:antialiased;
}
a {
  color:inherit;
}
.btn {
  display:inline-block;
  background:#006037;
  border-radius:25px;
  padding:13px 24px 13px 24px;
  font-size:13px;
  font-weight:700;
  line-height:1;
  color:#fff !important;
  text-decoration:none;
  text-transform:lowercase;
  text-align:center;
}
.btn.big {
  font-size:17px;
  padding:16px 32px 16px 38px;
}
.btn.white {
  background:#fff;
  color:#006037 !important;
}
.btn i {
  float:right;
  margin-left:28px;
}
.btn.big i {
  margin-top:-1px;
  margin-left:56px;
}
.hide {
  display:none;
}
.grecaptcha-badge {
  opacity:0;
}
#menu:not( .mm-menu ) {
  display: none;
}
#mapContact {
  height:400px;
}

.contact-btn {
  background:#ccc;
  color: #fff !important;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

#gallery .owl-stage-outer {
  position:relative;
  z-index:999;
}

.fontsize {
  display:block;
  position:absolute;
  top:-70px;
  right:0px;
  border-radius:50%;
  border:1px solid #024e2d;
  font-size:20px;
  font-weight:700;
  color:#024e2d;
  padding:10px;
  margin:0px;
  cursor:pointer;
}

/* Wrappers */

.wrapper {
  max-width:1530px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-sml {
  max-width:1352px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-x-sml {
  max-width:550px;
  width:100%;
  margin:0 auto;
  position:relative;
}


/* Header */

header {
  position:relative;
}
header figure {
  max-width:228px;
  float:left;
  padding:29px 0px 0px;
}
header .phone {
  float:right;
  display:inline-block;
  padding-top:33px;
  font-size:18px;
  font-weight:400;
  line-height:1;
  color:#414042;
  letter-spacing:0.005em;
}
header .phone i {
  font-size:16px;
}
header .nav {
  float:right;
}
header nav {
  position:relative;
  float:right;
  clear:right;
}
header nav ul {
  margin-left:0px;
  text-align:right;
}
header nav ul li {
  display:inline-block;
  font-size:17px;
  font-weight:700;
  line-height:1;
  color:#006037;
  padding:18px 10px 44px;
}
header nav ul li.parent {
  position:relative;
  padding:18px 10px 44px 20px;
}
header nav ul li.parent::after {
  display:inline-block;
  content:'\f107';
  float:right;
  font-family:'FontAwesome';
  font-size:18px;
  line-height:1;
  color:inherit;
  margin-left:8px;
}
header nav > ul > li:first-child {
  padding-left:0px;
}
header nav > ul > li:last-child {
  padding-right:0px;
}
header nav ul li a {
  color:inherit;
  text-decoration:none;
}
header nav ul li ul {
  display:none;
  position:absolute;
  top:80px;
  left:0px;
  width:320px;
  background:#fff;
  text-align:left;
  z-index:9999;
}
header nav ul li:hover ul {
  display:block;
}
header nav ul li ul li {
  display:block;
  padding:0px;
  font-size:20px;
  font-weight:700;
  line-height:1;
}
header nav ul li ul li a {
  display:block;
  padding:25px 35px;
}
header nav ul li ul li a::after {
  display:block;
  content:'';
  clear:both;
}
header nav ul li ul li img {
  float:left;
  margin-right:40px;
}
header nav ul li ul li span {
  float:left;
  margin-top:12px;
}
header nav ul li ul li:nth-child(1) {color:#024e2d; border-left:4px solid #024e2d;}
header nav ul li ul li:nth-child(2) {color:#006037; border-left:4px solid #006037;}
header nav ul li ul li:nth-child(3) {color:#098755; border-left:4px solid #098755;}
header nav ul li ul li:nth-child(4) {color:#7fc063; border-left:4px solid #7fc063;}


/* Banner Styles */

#banner {
  position:relative;
  overflow:hidden;
  opacity:0;
}
#banner .overlay {
  position:absolute;
  top:20%;
  left:0%;
  width:100%;
}
#banner .overlay .inner {
  box-sizing:border-box;
  background:rgba(46, 68, 51, 0.58);
  max-width:600px;
  padding:82px 60px 56px 55px;
}
#banner .overlay .inner h1 {
  font-family:'proxima-nova-condensed';
  font-size:77px;
  font-weight:900;
  line-height:71px;
  color:#fff;
  text-transform:uppercase;
  letter-spacing:-0.005em;
  margin-bottom:6px;
}
#banner .overlay .inner p {
  font-size:18px;
  line-height:29px;
  color:#fff;
  letter-spacing:0.005em;
  margin-bottom:25px;
}
#banner.inner .overlay {
  top:45%;
  transform:translate(0%, -50%);
  -webkit-transform:translate(0%, -50%);
}
#banner.inner .overlay h1 {
  font-family:'proxima-nova-condensed';
  font-size:68px;
  font-weight:700;
  line-height:1;
  color:#fff;
}


/* Homepage Content Styles */

#homepage-content {
  position:relative;
  background:#f2f2f2;
  padding:140px 0px 170px;
}
#homepage-content::before {
  display:block;
  content:'';
  position:absolute;
  top:-49px;
  left:50%;
  width:100%;
  height:49px;
  background:url('/images/grey-border-top.png') no-repeat center bottom;
  transform:translate(-50%, 0%);
  -webkit-transform:translate(-50%, 0%);
  z-index:99;
}
#homepage-content section {
  padding-right:70px;
}
#homepage-content figure {
  padding-left:50px;
}
#homepage-content h2 {
  font-size:14px;
  font-weight:700;
  line-height:1;
  color:#296600;
  text-transform:uppercase;
  letter-spacing:0.2em;
  opacity:0.73;
  margin-bottom:22px;
}
#homepage-content h3 {
  font-size:32px;
  font-weight:700;
  line-height:43px;
  color:#404041;
  margin-bottom:28px;
}
#homepage-content p {
  font-size:15px;
  line-height:27px;
  color:#404041;
  margin-bottom:22px;
}
#homepage-content .fontsize {
  display:block;
  position:absolute;
  top:-120px;
  right:20px;
  border-radius:50%;
  border:1px solid #024e2d;
  font-size:20px;
  font-weight:700;
  color:#024e2d;
  padding:10px;
  margin:35px 0px 0px 30px;
  cursor:pointer;
}

/* Homepage Feature Boxes */

#feature-boxes {
  position:relative;
  background:#fff;
  padding:120px 0px 130px;
}
#feature-boxes.in {
  padding:84px 0px
}
#feature-boxes::before {
  display:block;
  content:'';
  position:absolute;
  top:-49px;
  left:50%;
  width:100%;
  height:49px;
  background:url('/images/white-border-top.png') no-repeat center bottom;
  transform:translate(-50%, 0%);
  -webkit-transform:translate(-50%, 0%);
  z-index:99;
}
#feature-boxes .flex-row {
  display:flex;
  justify-content:space-between;
}
#feature-boxes .feature {
  border-top:8px solid #024e2d;
  width:23.595%;
}
#feature-boxes .feature:nth-child(1) {border-top:8px solid #024e2d;}
#feature-boxes .feature:nth-child(2) {border-top:8px solid #296600;}
#feature-boxes .feature:nth-child(3) {border-top:8px solid #098755;}
#feature-boxes .feature:nth-child(4) {border-top:8px solid #7fc063;}
#feature-boxes figure {
  position:relative;
}
#feature-boxes figure img {
  width:100%;
}
#feature-boxes section {
  padding:40px 45px 40px 15px;
}
#feature-boxes h2 {
  font-size:37px;
  font-weight:700;
  line-height:1;
  color:#024e2d;
  margin-bottom:18px;
}
#feature-boxes p {
  font-size:19px;
  line-height:30px;
  color:#404041;
  margin-bottom:24px;
}
#feature-boxes .view {
  display:block;
  font-size:17px;
  font-weight:700;
  line-height:1;
  color:#414042;
  text-decoration:none;
  text-transform:lowercase;
  letter-spacing:0.01em;
}
#feature-boxes .view i {
  margin-left:10px;
}
#feature-boxes .feature:nth-child(1) h2 {color:#024e2d;}
#feature-boxes .feature:nth-child(2) h2, #feature-boxes .feature:nth-child(2) .view {color:#296600;}
#feature-boxes .feature:nth-child(3) h2, #feature-boxes .feature:nth-child(3) .view {color:#098755;}
#feature-boxes .feature:nth-child(4) h2, #feature-boxes .feature:nth-child(4) .view {color:#7fc063;}

#feature-boxes.funding::before {display:none;}
#feature-boxes.funding h2 {font-size:30px;}
#feature-boxes.funding .feature {width:30%;}

/* Content Pages Styles */

#content {
  position:relative;
  padding:84px 0px;
}
#content::before {
  display:block;
  content:'';
  position:absolute;
  top:-49px;
  left:50%;
  width:100%;
  height:49px;
  background:url('/images/white-border-top.png') no-repeat center bottom;
  transform:translate(-50%, 0%);
  -webkit-transform:translate(-50%, 0%);
  z-index:99;
}
#content .row:nth-child(2), #content .row:nth-child(3) {
  padding-top:100px;
}
#content .col-6:first-child section {
  padding:52px 40px 20px 0px;
}
#content .col-6:nth-child(2) section {
  padding:52px 60px 20px 0px;
}
#content h1 {

}
#content h2 {
  font-size:14px;
  font-weight:700;
  line-height:1;
  color:#296600;
  text-transform:uppercase;
  letter-spacing:0.2em;
  opacity:0.73;
  margin-bottom:18px;
}
#content .member h2 {
  line-height:25px;
}
#content h3 {
  font-size: 42px;
  font-weight: 700;
  line-height: 1;
  color: #024e2d;
  margin-bottom: 22px;
}
#content p, #content li {
  font-size:15px;
  line-height:27px;
  color:#404041;
  padding-right:60px;
  margin-bottom:18px;
  text-align:justify;
}
#content p:first-of-type {
  font-size:32px;
  font-weight:700;
  line-height:43px;
  padding-right:0px;
  margin-bottom:15px;
  text-align:left;
}
#content p a {
  font-weight:700;
  color:#006037;
  text-decoration:none;
}
#content p small {
  line-height:22px;
}
#content ul {
  margin-bottom:18px;
}
#content li {
  margin-bottom:4px;
}
#content hr {
  background:#eee;
  height:1px;
  border:none;
  margin:20px 0px;
  display:block;
}

#content .entry p:first-of-type {
  font-size:15px;
  font-weight:400;
  line-height:27px;
}
#content .entry #gallery-container p:first-of-type {
  font-weight:700;
}

#content .study {
  display:flex;
  background:#f7f7f7;
  padding:0px;
  margin-top:120px;
}
#content .study .img:nth-child(1) {
  position:relative;
  box-sizing:border-box;
  width:47%;
  padding:0px;
  overflow:hidden;
  border-top:8px solid #7fc063;
}
#content .study .img:nth-child(1) img {
  position:absolute;
  top:0%;
  left:50%;
  height:100%;
  max-width:500%;
  transform:translate(-50%, 0%);
  -webkit-transform:translate(-50%, 0%);
}
#content .study .desc:nth-child(2) {
  box-sizing:border-box;
  width:53%;
  padding:75px 90px 50px 85px;
}
#content .study h2 {
  font-size:37px;
  font-weight:700;
  color:#024e2d;
  text-transform:none;
  letter-spacing:0;
  opacity:1;
  margin-bottom:10px;
}
#content .study h3 {
  font-size:15px;
  font-weight:400;
  line-height:1;
  letter-spacing:initial;
  margin-bottom:35px;
}
#content .study h3 span {
  display:inline-block;
  font-size:14px;
  font-weight:700;
  color:#7fc063;
  text-transform:uppercase;
  letter-spacing:0.1em;
  margin-right:15px;
}
#content .study h3:first-of-type {
  margin-bottom:15px;
}
#content .study h3:first-of-type span {
  color:#098755;
  font-size:18px;
}
#content .study p {
  font-family:'proxima-nova';
  font-size:15px;
  line-height:27px;
  color:#404041;
  margin-bottom:12px;
  padding-right:0px;
}
#content .study p:first-of-type {
  font-size:21px;
  line-height:35px;
  color:#404041;
}

.img-right {
  float: right; margin: 0px 0px 10px 20px; max-width: 40%; text-align: center;
}

#gallery-container {
  padding-top:50px;
}

#content-feature-boxes {
  position:relative;
  padding:0px 0px 50px;
}
#content-feature-boxes .flex-row {
  display:flex;
  justify-content:space-between;
  flex-wrap: wrap;
}
#content-feature-boxes .feature {
  display:inline-block;
  width:48.373%;
  min-width:48.373%;
  max-width:48.373%;
  background:#f7f7f7;
  margin-bottom:48px;
}
#content-feature-boxes .feature:nth-child(1) {border-top:8px solid #024e2d;}
#content-feature-boxes .feature:nth-child(4) {border-top:8px solid #0a6b42;}
#content-feature-boxes .feature:nth-child(3) {border-top:8px solid #098755;}
#content-feature-boxes .feature:nth-child(2) {border-top:8px solid #7fc063;}
#content-feature-boxes .feature section {
  padding:53px 80px 68px;
}
#content-feature-boxes .feature h2 {
  font-size:32px;
  font-weight:700;
  line-height:40px;
  margin-bottom:15px;
}
#content-feature-boxes .feature:nth-child(1) h2 {color:#024e2d;}
#content-feature-boxes .feature:nth-child(4) h2 {color:#0a6b42;}
#content-feature-boxes .feature:nth-child(3) h2 {color:#098755;}
#content-feature-boxes .feature:nth-child(2) h2 {color:#7fc063;}
#content-feature-boxes .feature p {
  font-size:15px;
  line-height:27px;
  color:#404041;
  margin-bottom:8px;
}
#content-feature-boxes .feature p a {
  font-weight:700;
  color:#006037;
  text-decoration:none;
}


#band {
  position:relative;
  text-align:center;
  padding:0px 0px 120px;
}
#band h1 {
  font-family:'proxima-nova';
  font-size:36px;
  font-weight:700;
  line-height:50px;
  color:#006037;
  letter-spacing:-0.005em;
  margin-bottom:16px;
}


#content #our-team .team {
  width:25%;
  text-align:center;
  margin-bottom:40px;
}
#content #our-team figure {
  padding:0px 40px;
  margin:0 auto 20px;
}
#content #our-team figure img {
  border:1px solid #ddd;
}
#content #our-team h3 {
  font-size: 30px;
  font-weight: 700;
  line-height: 43px;
  padding-right: 0px;
  margin-bottom: 0px;
}
#content #our-team h4 {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  color: #296600;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  opacity: 0.73;
  margin-bottom: 0px;
}
#content #our-team p:first-of-type {
  font-size:16px;
  text-align:center;
}
#content #our-team .btn, #content .member .btn {
  background:#7fc063;
}
#content .member h2 {
  margin-bottom:5px;
}
#content .member h3 {
  margin-bottom:15px;
}
#content .member p:first-of-type {
  font-size:18px;
  text-align:left;
}
#content .member .img {
  float:left;
  width:28%;
  box-sizing:border-box;
  padding-right:40px;
}
#content .member .img img {
  border:1px solid #ddd;
}
#content .member .info {
  float:left;
  width:72%;
}

#content #news {

}
#content #news a {
  text-decoration:none;
}
#content #news .view {
  position:absolute;
  bottom:0px;
  left:1em;
  display: block;
  font-size: 13px;
  font-weight: 700;
  line-height: 1;
  color: #414042;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: #7fc063;
}
#content #news .flex {
  margin-left:-1em;
}
#content #news .post {
  position:relative;
  box-sizing:border-box;
  width: 25%;
  padding:0px 1em 1em;
  margin-bottom:50px;
  float:left;
}
#content #news .post figure {
  margin-bottom:15px;
  border-top:8px solid #024e2d;
  overflow:hidden;
  height:279px;
}
#content #news .post figure img {
  height:auto;
  width:auto;
  max-width:150%;
}
#content #news .post h3 {
  font-size: 25px;
  font-weight: 700;
  line-height: 31px;
  color: #024e2d;
  margin-bottom: 8px;
}
#content #news .post p:first-of-type{
  font-size:15px;
  font-weight:400;
  line-height:27px;
}
#content .entry h3 {
  font-size:38px;
  font-weight:700;
  float:left;
  margin-bottom:10px;
}
#content .entry p {
  text-align:justify;
}
.entry .btn {
  margin-top:3px;
}
.entry .fontsize {
  position:relative;
  top:auto;
  right:auto;
  float:right;
  margin-left:10px;
}

#content .video {
  width:48%;
  margin-right:2%;
  float:left;
}
#content .video section {
  margin-bottom:40px;
}
#content .video h3 {
  font-size: 25px;
  font-weight: 700;
  line-height: 31px;
  color: #024e2d;
  margin-bottom: 8px;
}
#content .video p:first-of-type {
  font-size: 15px;
  font-weight: 400;
  line-height: 27px;
}

video {
  margin-bottom:-10px;
}

/* Table Styles */

#content .table th {
  font-size:20px;
  line-height:20px;
  color:#242525;
}
#content .table tr th:last-child {
  border-right:1px solid #ddd;
}
#content .table th, .table td {
  padding:8px 12px;
}
#content .table td {

}
#content .table tr td:first-child {
  border-left:1px solid #eee;
}
#content .table tr td:last-child {
  border-right:1px solid #eee;
}
#content table {
  border:none;
}
#content table tr td p:first-of-type {
  font-size:15px;
  font-weight:400;
  line-height:20px;
}

#content.contact .col-6:nth-child(1) section {
  padding:0px 120px 0px 0px;
}
#content.contact .col-6:nth-child(2) section {
  padding:0px 0px 0px 0px;
}
#content.contact p:first-of-type {
  font-weight:400;
}


iframe {
  width:45% !important;
  padding-right:5%;
  height:270px;
  float:left;
}


/* Forms */

.form {
  position:relative;
  display:block;
}
.form label {
  display:block;
  font-size:15px;
  margin-bottom:5px;
}
.form .combined {
  width:50%;
  float:left;
}
.form .combined.third {
  width:33%;
  float:left;
}
.form input[type=text], .form input[type=password], .form input[type=email], .form  textarea, .form select {
  width:99%;
  padding:10px 2%;
  border:1px solid #eee;
  box-sizing:border-box;
  margin-bottom:20px;
  font-family:'proxima-nova';
  font-size:15px;
  line-height:15px;
}
.form .combined input[type=text], .form .combined input[type=password], .form .combined input[type=email], .form .combined  textarea, .form .combined select {
  width:98%;
  padding:10px 4%;
}
.form select {
  position:relative;
  width:99%;
  background:url('/images/select.png') no-repeat center right;
}
.form .check {
  margin:20px 0px;
}
.form .check label {
  float:left;
}
.form .check input[type=checkbox], .form .check input[type=radio] {
  float:left;
  margin: 3px 10px 0px 0px;
}
.form input.submit {
  margin-top:20px;
}
.form button {
  border:none;
}


/* Footer */

footer {
  position:relative;
  background:#f7f7f7;
  text-align:center;
  padding:44px 0px;
}
footer figure {
  margin:0px auto 30px;
  max-width:460px;
}
footer img {
  display:inline-block;
  margin:0 10px;
  max-width:200px;
}
footer ul {
  margin-left:0px;
  list-style:none;
  text-align:center;
}
footer ul li {
  display:inline-block;
  font-size:13px;
  font-weight:600;
  line-height:1;
  color:#8d8c8c;
  letter-spacing:0.01em;
  margin-bottom:10px;
  padding:0px 9px;
}
footer ul li a {
  color:inherit;
  text-decoration:none;
}
footer p.copyright {
  font-size:10px;
  line-height:1;
  color:#999898;
  letter-spacing:0.05em;
}

#contact-form {
  width:55%;
  margin:100px auto 0px;
}


/* Error Styles */

#systemMessage {
  font-size:15px;
  font-weight:700;
  line-height:1;
  color:#fff;
  background:#f15d4c;
  border-radius:4px;
  text-align:center;
  text-transform:uppercase;
  letter-spacing:0.05em;
}
#systemMessage.highlight_message {
  margin:20px 0px;
  padding:10px 20px;
}
.highlight-form-field {
  border:1px solid #f15d4c !important;
  color:#f15d4c !important;
  background:rgba(204, 0, 0, 0.02);
}
.highlight-form-label {
  color:#f15d4c;
}
.highlight-form-field::-webkit-input-placeholder {color: #f15d4c;}
.highlight-form-field::-moz-placeholder {color: #f15d4c;}
.highlight-form-field:-ms-input-placeholder {color: #f15d4c;}
.highlight-form-field:-moz-placeholder {color: #f15d4c;}


/* Mobile Menu */

.mobmenu {
  display: none;
  background-color: #024e2d;
  color: #fff;
  padding: 20px 10px;
  font-size: 20px;
  margin-bottom: 0px;
  clear: both;
}
.mobmenu a {
  color:#fff;
  text-decoration:none;
}
#page {
  display: block;
  background-color: #fff;
}
a.menu-icon {
  color: #fff;
  float: right;
  font-size: 30px;
  margin-top: -5px;
}

/* Changes */
.wrapper-videos {max-width: 89%; margin: 20px auto; }
.flex-row-video {display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; -webkit-justify-content: center; justify-content: space-between; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-flow: row wrap; flex-flow: row wrap; -webkit-align-content: flex-end; align-content: flex-end;}
.desc-container {min-height: 100px;}
.wrapper-videos h3 {font-size: 25px!important; font-weight: 700!important; line-height: 31px!important; color: #024e2d!important; margin-bottom: 8px!important;}
.wrapper-videos p {font-size: 15px!important; font-weight: 400!important; line-height: 27px!important; padding: 0!important;}
.wrapper-videos .videos-container {width: 32%;}
.wrapper-videos .videos-container iframe {width:100% !important; float: none !important; padding: 0 !important;}

.video-new .play-container {width: 100%; height: 100%; position: absolute; z-index: 99999;}
.video-new .play-container img {position: relative; width: 62px; height: 47px; margin: 0 auto; top: 43%; z-index: 99999;}

.video-new { position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0; }
.video-new img { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; z-index: 20; cursor: pointer; }
/*.video-new:after { content: ""; position: absolute; display: block; background: url('https://www.nfml.co.nz/uploads/images/play-button.png') no-repeat 0 0; top: 45%; left: 45%; width: 62px; height: 47px; z-index: 30; cursor: pointer; }*/
.video-new iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* image poster clicked, player class added using js */
.video-new.player img { display: none; }
.video-new.player:after { display: none; }

.flex-row-team {display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; -webkit-justify-content: center; justify-content: left; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-flow: row wrap; flex-flow: row wrap; -webkit-align-content: flex-end; align-content: flex-end;}






/* Responsive */

@media screen and (max-width:1550px) {

  .wrapper {width:95%;}

  #content .col-6 figure {padding-right:40px;}
  #content p:first-of-type {font-size:25px; line-height:35px;}

}

@media screen and (max-width:1420px) {

  .wrapper-sml {width:95%;}

  header nav ul li {font-size:15px; padding:18px 15px 44px;}

  #banner .overlay {top:10%;}

  #content .col-6:nth-child(2) section {padding:52px 0px;}

}

@media screen and (max-width:1440px) and (min-width:800px) {

  #content .col-6 figure {overflow:hidden;}
  #content .col-6 figure img {max-width:130%;}
  #content .col-6:nth-child(2) section {padding:30px 0px 40px 30px;}
  #content p:first-of-type {font-size:22px; line-height:32px;}

}


@media screen and (max-width:1300px) {

  header nav ul li {font-size:13px; padding:18px 12px 44px;}
  header nav ul li.parent::after {margin-top:-3px;}

}


@media screen and (max-width:1200px) {

  header nav {clear:both; float:none; text-align:center; padding-top:20px;}
  header nav ul {text-align:center;}

  #content #news .post {width:32%;}

}

@media screen and (max-width:1200px) and (min-width:800px) {

  #content .col-6 figure {overflow:hidden;}
  #content .col-6 figure img {max-width:150%;}
  #content .col-6:nth-child(2) section {padding:30px 0px 40px 30px;}
  #content p:first-of-type { font-size: 18px; line-height: 26px;}
  #content p, #content li {font-size:13px; line-height:25px;}
  .wrapper-videos .videos-container {width: 49%;}

}

@media screen and (max-width:1050px) {

  #banner .overlay .inner {padding:30px;}
  #banner .overlay .inner h1 {font-size:45px; line-height:42px;}

  #feature-boxes .flex-row {flex-wrap:wrap;}
  #feature-boxes .feature {width:48%; min-width:48%; max-width:48%;}

  #content #our-team .team {width:33.333%;}
  .desc-container {margin-top: 30px;}

}

@media screen and (max-width:1050px) and (min-width:800px) {

  #content #our-team .team:nth-child(3n+1) {clear:left;}

}


@media screen and (max-width:800px) {

  nav:not(.mm-menu) {display:none;}
  .mobmenu {display:block;}

  header figure {padding:20px 0px;}
  header .phone {padding-top:50px;}

  #banner img {max-width:180%;}

  #content .col-6 figure {padding:0px;}
  #content .col-6:nth-child(2) section {padding:52px 0px 0px 0px}
  #content p, #content li {padding:0px;}

  #content #our-team .team {width:50%;}

  #content #news .post {width:48%;}

  #content .study {display:block; margin-top:60px;}
  #content .study .img:nth-child(1) {height:400px; width:100%;}
  #content .study .desc:nth-child(2) {padding:30px; width:100%;}

  #content-feature-boxes .feature section {padding:30px;}

  #content .member .img {float:none; width:100%; padding:0px;}
  #content .member .img img {margin:0 auto;}
  #content .member .info {float:none; width:100%; padding-top:50px;}

  #contact-form {width:100%; margin:40px 0px;}

  #content.contact .col-6:nth-child(1) section {padding:0px;}
  #content.contact .col-6:nth-child(2) section {padding:50px 0px 0px;}

  iframe {width:100% !important;}
.wrapper-videos .videos-container {width: 100%;}
}

@media screen and (max-width:650px) {
}

@media screen and (max-width:550px) {

  #feature-boxes .feature {width:100%; min-width:100%; max-width:100%;}

  #content .row:nth-child(2), #content .row:nth-child(3) {padding-top:40px;}
  #content .col-6.right {float:none !important;}
  #content .col-6:first-child section {padding-right:0px;}
  #content .col-6 figure {padding-right:0px;}

  #content #our-team .team {width:100%;}

}

@media screen and (max-width:450px) {

  .wrapper, .wrapper-sml, .wrapper-x-sml {width:90%;}
  .wrapper .wrapper-sml {width:100%;}

  header figure {float:none; margin:0 auto;}
  header .phone {float:none; display:block; margin:0 auto 30px; text-align:center; padding-top:30px;}
  header .fontsize {display:inline-block; margin:15px 0px 0px 0px; float:none;}

  #banner {overflow:hidden;}
  #banner img {max-width:150%;}
  #banner .overlay {position:relative;}
  #banner .overlay .wrapper {width:100%;}
  #banner .overlay .inner {padding:40px 30px 100px; background:rgba(46, 68, 51, 1)}
  #banner .overlay .inner h1 {font-size:55px; line-height:50px;}
  #banner.inner img {max-width:350%;}
  #banner.inner .overlay {position:absolute; top:40%;}
  #banner.inner .overlay .wrapper {width:90%;}
  #banner.inner .overlay h1 {font-size:30px;}

  #homepage-content {padding:80px 0px 120px;}
  #homepage-content section {padding-right:0px;}
  #homepage-content figure {padding-left:0px;}

  #feature-boxes {padding:80px 0px 50px;}

  #content {padding:50px 0px;}
  #content::before {background-size:250%;}
  #content .col-6:nth-child(2) section{padding:40px 0px 0px;}
  #content p:first-of-type {font-size:25px; line-height:35px;}
  #content p, #content li {padding-right:0px;}

  #content .study {display:block; margin-top:60px;}
  #content .study .img:nth-child(1) {height:200px; width:100%;}
  #content .study .desc:nth-child(2) {padding:30px; width:100%;}

  #content #news .flex {margin:0px;}
  #content #news .post {width:100%; padding:0px;}
  #content #news .post img {width:100%;}

  #content .video {width:100%; margin:0 auto 20px; float:none;}
  #content .video video {height:180px;}

  #content-feature-boxes .feature {width:100%; min-width:100%; max-width:100%;}
  #content-feature-boxes .feature section {padding:40px 30px;}

  .img-right {float:none; max-width:100%; margin:0px 0px 20px;}

  .entry .btn {margin-top:5px;}

  #band h1 {font-size:40px; line-height:50px;}

  footer ul {margin-bottom:20px;}
  footer ul li {display:block; padding:3px 0px;}

  .form .combined, .form .combined.third  {width:100%; float:none;}

  .remove {display:none;}
    .grecaptcha-badge{display: none;}



}
